package tutorialJava.capitulo2_condicionales.ejercicios.bloque01;

import java.util.Scanner;

public class Ej01_MayorDeDosNumeros {

	public static void main(String[] args) {
		Scanner sc = new Scanner(System.in);
		int n1, n2;
		
		System.out.println("Introduzca número: ");
		n1 = sc.nextInt();
		
		System.out.println("Introduzca número: ");
		n2 = sc.nextInt();
		
		if (n1 > n2) {
			System.out.println("El mayor es " + n1);
		}
		else {
			if (n2 > n1) {
				System.out.println("El mayor es " + n2);
			}
			else { 
				System.out.println("Son iguales");
				System.out.println("Quillo, despierta que estás"
						+ " acarajotao");
			}
		}
	}
}








